Bug 1572806 - Review Request: nodejs-gulp-ng-classify - Compile CoffeeScript classes to AngularJS modules
Summary: Review Request: nodejs-gulp-ng-classify - Compile CoffeeScript classes to Ang...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1572803
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2018-04-27 23:09 UTC by Jared Smith
Modified: 2018-05-01 12:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 12:48:10 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2018-04-27 23:09:03 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-gulp-ng-classify/nodejs-gulp-ng-classify.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-gulp-ng-classify/nodejs-gulp-ng-classify-4.0.1-1.fc29.src.rpm
Description: Compile CoffeeScript classes to AngularJS modules
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-28 13:58:07 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 00:08:41 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6383.

Comment 3 Gwyn Ciesla 2018-05-01 00:23:08 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-gulp-ng-classify

Comment 4 Jared Smith 2018-05-01 12:48:10 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.